@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-color: #FFFFFF;
	padding: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
br {
	border: thin solid #999999;
}
a:hover {
	color: #CC9900;
	font-weight: normal;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#body_under_div {
	background-attachment: scroll;
	background-image: url(../images/under.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	overflow: auto;
	height: 100%;
}
.table_100 {
	height: 100%;
	width: 100%;
}
.div_content {
	padding: 10px;
	font-family: Arial;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	font-weight: lighter;
	text-transform: uppercase;
}
.table {
	height: 100%;
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
#menu_principale {
	width: 100%;
	height: 117px;
	background-image: url(../images/fascia_dorata.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
#fascia_nera {
	height: 790px;
	width: 100%;
	background-image: url(../images/fascia_nera.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center bottom;
	overflow: visible;
	position: absolute;
	z-index: 1003;
	visibility: visible;
}
#body_content_main {
	height: 791px;
	width: 100%;
	overflow: auto;
	background-color: #000000;
}
.Arial_10_Gray {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	line-height: 12px;
	margin-left: 10px;
	margin-right: 15px;
}
.Arial_12_Gray {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 14px;
}
.Arial_12_Red {
	font-family: Arial;
	font-size: 12px;
	color: #CC0000;
}
#body_under {
	background-attachment: scroll;
	background-image: url(../images/under.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
}
.Tabella_linear {
	background-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.Arial_12_Black {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.Tag_div {
	height: 400px;
	width: 380px;
	overflow: auto;
	font-family: Arial;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 5px;
	text-transform: uppercase;
}
.Tabella_linear_UP {
	background-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
}
.Arial_12_RED {
	font-family: Arial;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	text-transform: uppercase;
}
.Tag_divContatti {
	height: 525px;
	width: 410px;
	overflow: auto;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 0px;
}
.Arial_12_GrayMaiuscolo {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
	text-transform: uppercase;
	font-variant: small-caps;
	line-height: 14px;
}
.Arial_12_GrayNORMAL {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	line-height: 14px;
}
.Tag_divPARTNER {
	height: 460px;
	width: 380px;
	overflow: auto;
	font-family: Arial;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}
.tab_width100 {
	width: 100%;
	background-repeat: no-repeat;
}
.div_content_white {
	padding: 10px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.Arial_12_Grigio {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 12px;
}
.Tag_div_marche {
	height: 300px;
	width: 390px;
	overflow: auto;
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 5px;
}
.Arial_12_Orange {
	font-family: Arial;
	font-size: 12px;
	color: #CC0000;
}
.Arial_12_Nero {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.Arial_12_Gray_lowercase {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 14px;
}
.Arial_10_Black {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 10px;
}
.Arial_10_rosso {
	font-family: Arial;
	font-size: 10px;
	color: #B90015;
	line-height: 14px;
	text-transform: uppercase;
}
.Times_16 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: lighter;
}
.Arial_12_Corsivo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #666666;
	text-align: justify;
}
.Arial_9_Black {
	font-family: Arial;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
	line-height: 10px;
}
.Arial_9_rosso {
	font-family: Arial;
	font-size: 9px;
	color: #B90015;
	line-height: 14px;
}
.Arial_14_BIANCO_MENU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: lighter;
}
.Arial_14_BIANCO_MENU_ORO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC9900;
	text-decoration: none;
	font-weight: lighter;
}
.Arial_9_Gray {
	font-family: Arial;
	font-size: 9px;
	color: #666666;
	line-height: 12px;
	margin-left: 0px;
	margin-right: 15px;
}
.Arial_10_nero_ok {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	line-height: 12px;
	margin-left: 0px;
	margin-right: 15px;
}
.Times_Collezioni {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #A28F43;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.Times_40_CApitolo {
	font-family: "Times New Roman", Times, serif;
	font-size: 50px;
	color: #000000;
	text-decoration: none;
}
.Times_40_CApitolo_Oro {
	font-family: "Times New Roman", Times, serif;
	font-size: 50px;
	color: #9A7800;
	text-decoration: none;
}
.Times_Collezioni_GALLERY {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #A28F43;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
hr {
	border-top-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: solid;
}
.Times_Collezioni_Torna {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #A28F43;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	padding: 10px;
}
